View Issue Details

IDProjectCategoryView StatusLast Update
0002006SOGoBackend Mailpublic2012-11-17 17:17
Reporterghido Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Target Version2.0.3Fixed in Version2.0.3 
Summary0002006: Contact Search
Description

have the possibility to search the contacts (in the addressbook and in the mail composition) for the organization.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2012-10-03 14:29 ghido New Issue
2012-10-12 14:10 francis Status new => assigned
2012-10-12 14:10 francis Assigned To => lcharland
2012-10-12 14:36 wsourdeau Target Version => 2.0.2
2012-10-22 16:35 wsourdeau Assigned To lcharland => wsourdeau
2012-10-23 14:20 wsourdeau Target Version 2.0.2 => 2.0.3
2012-10-23 14:21 wsourdeau Assigned To wsourdeau => lcharland
2012-11-17 17:17 ludovic Assigned To lcharland => ludovic
2012-11-17 17:17 ludovic Note Added: 0004874
2012-11-17 17:17 ludovic Status assigned => closed
2012-11-17 17:17 ludovic Resolution open => fixed
2012-11-17 17:17 ludovic Fixed in Version => 2.0.3